std::add_pointer< _Tp >(3)

NAME
std::add_pointer< _Tp > - add_pointer

SYNOPSIS

#include <type_traits>

Inherits std::__add_pointer_helper< _Tp, typename >.

  Public Types
using type

Detailed Description

  template<typename _Tp>
struct std::add_pointer< _Tp >"add_pointer

Author

Generated automatically by Doxygen for libstdc++ from the source code.